[setup]
;------------名称
AppTitle      = 群虫竞技场
eName         =qunchongjjc
;------------主EXE路径 
AppName       =  swarm.exe
softID        = 2909
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2012-4-18 15:10:47 
RunNum        =28
isclose       =0
webName=962
